import { jsx } from "react/jsx-runtime";
import { ListNumbers as ListNumbers$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const ListNumbers = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "ListNumbers", ...props, children: /* @__PURE__ */ jsx(ListNumbers$1, { weight: variant }) });
  }
);
ListNumbers.displayName = "ListNumbers";
Object.assign(ListNumbers, { isGdsIcon: true });
export {
  ListNumbers
};
